body{
    background-size: cover;
    background-attachment: fixed;
}

.no-title{
    width: 100%;
    height: 25px;
}

/* Main menu */
.container-custom{
    padding-right: 0;
    padding-left: 0;
    max-width: 1000px;
}
.navbar-default{
    background-color: rgba(255, 255, 255,0.5);
    border-color:black;
}

.navbar-nav{
    float: right;
}
.navbar-default .navbar-nav>li>a{
    color:black;
    font-size: 18px;
}
.navbar-header{
    float: left;
    height: 105px;
}
.navbar-nav>li{
    float: right;
    margin-top: 30px;
}

.navbar-nav>li:after{

    content: "/";
    position: absolute;
    top:8px;
    right: -3px;
    font-size: 25px;
    float: left;

}
.navbar-nav>li:first-child:after{ 
    content: ""; 
}

.menu-void-space{
    width: 100%;
    height: 105px;
}



/*facebook*/

@media(max-height:860px){
    #facebook-info{
        overflow: hidden;
    }
    #facebook-holder{
        top:105px !important;
    }
}

@media(max-width:768px){
    .carousel-inner{
        height: 400px;
    }
}




/* end facebook */

@media(max-width:991px){

    .navbar-nav{
        float: none !important;
    }

    .navbar-default #menu-menu-1{
        padding:0;
    }

}

@media(max-width:768px){
    .no-title{
        width: 100%;
        height: 0;
    }

    .navbar-header{
        float: none;
    } 

    .navbar-nav>li{
        margin-top: 0;
        float: none;
    }

    .navbar-toggle{
        margin-top: 34px;
    }
    .navbar-nav>li:after{
        content: "";
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form{
        border-color: black;
    }


.default-page-gallery{
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
}

}

/* sub menu */

#sub-menu{

    list-style-type: none;
    padding-right: 0;
    padding-left: 0;
    margin-top: 23px;

}

#sub-menu li{
    margin-bottom: 10px;
    border: 1px solid #908072;
}

#sub-menu li a{
    display: block;
    text-decoration: none;
    background-color: rgba(179, 159, 141, 0.6);
    color:white;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 6px;
    padding-right: 20px;
    margin: 2px;
    font-size: 16px;

}
#sub-menu li a:hover{

    background-color: rgba(112, 101, 91, 0.6);

}
#menu-menu-1 .current-menu-item a{
    color: #AD7954 !important;
}
#sub-menu .current-menu-item{
    background-color: rgba(112, 101, 91, 0.6);
}

/* slider */

.carousel-caption{
    background-color: rgba(0,0,0,0.5);
    border-radius: 50px;
}



/*
boxs
*/


.home_page_boxs{
    margin-top: 50px;
    margin-bottom: 50px;
    margin-left:0;
    margin-right:0;
}
.home_image{
    display:block;
    margin:0 auto;
}
.home_text{
    width:313px;
    margin:0 auto;
    padding-right: 5px;
}

.home .home-boxs{
    margin-bottom: 20px;
}

.home .home-boxs a{
    color:#333;
    text-decoration:none;
}

/* defualt template */

.wpcf7-form-control{
    width: 100%;
    border-radius: 5px;
    border:1px solid #c0c0c0;
    box-shadow: 0 0 10px rgba(192, 192, 192, 0.7) inset, 0px 0px 7px rgba(192, 192, 192, 0.7);
    padding: 3px;
    margin: 3px 0;
}
.wpcf7-form{
    margin-top: 20px;
    direction: rtl;
}

@media(max-width:768px){
    #wpcf7-f125-o1{
        max-width: 352px;
        margin: 0 auto;
    }
}



/* footer-menu */

.footer-menu{
    list-style-type: none;
    padding-right: 0;
    text-align: center;
}
.footer-menu li{
    display: inline-block;
}
.footer-menu li a{
    color:#bbb;
}
footer{
    font-size: 12px;
}
footer .col-md-12{
    margin: 20px 0;
}


/*clients-page template */
@media(max-width:768px){
    .mobile-clients{
        margin:0 auto ;
    }
}

